/* CSS Document */

.row {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	flex-direction: row;
	max-height: 100%;
}
	.column {
	max-width: 100%;
}
	.column img {
	vertical-align: middle;
	margin-right: -4px;
}



/* 1 column fll width */
	.column {
	flex: 100%;
}
	
	.column img {
	min-width: 100%;
}


/* Responsive layout - 2 columns scale images to 50% of screen width */
@media screen and (min-width:800px){
  .column {
    flex: 50%;
  }
  .column img {
	min-width: 50%;
}
}


/* Responsive layout - 3 columns scale images to 33% of screen width */
@media screen and (min-width:1200px){
  .column {
    flex: 33.333%;
  }
  .column img {
	min-width: 33.333%;
}
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other 
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
*/
